The site is under maintenance.

Most probably the CPANTS databases are being regenerated from scratch behind the scenes due to the major change in Kwalitee metrics or the update of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Wiki-Toolkit-Plugin-Locator-Grid

Metadata

Analyzed metadata and errors of Wiki-Toolkit-Plugin-Locator-Grid.

{
   "abstracts" : {
      "Wiki::Toolkit::Plugin::Locator::Grid" : "A Wiki::Toolkit plugin to manage co-ordinate data."
   },
   "author" : "DOM",
   "buildfile_executable" : 0,
   "dir_lib" : "lib",
   "dir_t" : "t",
   "dirs_array" : [
      "lib",
      "lib/Wiki",
      "lib/Wiki/Toolkit",
      "lib/Wiki/Toolkit/Plugin",
      "lib/Wiki/Toolkit/Plugin/Locator",
      "t"
   ],
   "dist" : "Wiki-Toolkit-Plugin-Locator-Grid",
   "dynamic_config" : 0,
   "easily_repackageable_by_fedora" : "fits_fedora_license",
   "error" : {
      "no_pod_errors" : "Wiki-Toolkit-Plugin-Locator-Grid-0.05/lib/Wiki/Toolkit/Plugin/Locator/Grid.pm --Around line 269:  You forgot a '=back' before '=head1'",
      "use_warnings" : "Wiki::Toolkit::Plugin::Locator::Grid",
      "valid_signature" : "WARNING: This key is not certified with a trusted signature!\nPrimary key fingerprint: 1176 44DF C579 B6DD 3E71  0CB5 633B 8528 5178 E2A5\n--- SIGNATURE Sun May 14 20:09:20 2006\n+++ (current) Mon Apr 14 15:43:23 2014\n@@ -1,9 +1,9 @@\n-SHA1 40e7e2bdffb5441af9ff1e5014a224ba8189fe63 Changes\n+SHA1 fd3d65a5b0f173c71d12a1d562459117b1ed3cec Changes\n SHA1 bbda2c921c2fa873513cb049b612d4a3b8c31653 MANIFEST\n-SHA1 2ecf30f4806015aaecbc24876c99f7eb901c8bc0 META.yml\n+SHA1 a30981aba8571d3a9b3d68230b4e53048a806ef3 META.yml\n SHA1 f8d9448fb639f13f2337ff5865a6a059ab157d1e Makefile.PL\n SHA1 974d4e934b14c5dcf71cd9f431d5d0f8cbc291d1 README\n-SHA1 98dd581b7e8adeb583ede728f0952d8a01a177bd lib/Wiki/Toolkit/Plugin/Locator/Grid.pm\n+SHA1 31b0c968e38be064ff76a090782b47529efd53eb lib/Wiki/Toolkit/Plugin/Locator/Grid.pm\n SHA1 9dca3f1800af7a261155bda84322ac4292b688b7 t/01_load.t\n SHA1 9cdbd7692cd20671680094210a7ad3b81742656d t/02_locator.t\n SHA1 f2a4ce19298a4b9f7b010763eb2aa03249d59b76 t/03_different_names.t\n==> MISMATCHED content between SIGNATURE and distribution files! <==\n"
   },
   "extension" : "tar.gz",
   "extractable" : 1,
   "extracts_nicely" : 1,
   "file__build" : 0,
   "file_blib" : 0,
   "file_build" : 0,
   "file_changelog" : "Changes",
   "file_makefile" : 0,
   "file_makefile_pl" : "Makefile.PL",
   "file_manifest" : "MANIFEST",
   "file_meta_yml" : "META.yml",
   "file_pm_to_blib" : 0,
   "file_readme" : "README",
   "file_signature" : "SIGNATURE",
   "files_array" : [
      "README",
      "Changes",
      "Makefile.PL",
      "META.yml",
      "SIGNATURE",
      "MANIFEST",
      "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm",
      "t/01_load.t",
      "t/03_different_names.t",
      "t/02_locator.t"
   ],
   "files_hash" : {
      "Changes" : {
         "mtime" : 1149623963,
         "size" : 575
      },
      "MANIFEST" : {
         "mtime" : 1147604922,
         "size" : 145
      },
      "META.yml" : {
         "mtime" : 1149623993,
         "size" : 459
      },
      "Makefile.PL" : {
         "mtime" : 1147601895,
         "size" : 394,
         "used" : [
            "ExtUtils::MakeMaker"
         ]
      },
      "README" : {
         "mtime" : 1147604592,
         "size" : 489
      },
      "SIGNATURE" : {
         "mtime" : 1147604960,
         "size" : 1272
      },
      "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm" : {
         "license" : "Perl_5",
         "module" : "Wiki::Toolkit::Plugin::Locator::Grid",
         "mtime" : 1149623953,
         "size" : 9241,
         "used" : [
            "Carp",
            "Wiki::Toolkit::Plugin",
            "strict",
            "vars"
         ]
      },
      "t/01_load.t" : {
         "mtime" : 1147601443,
         "size" : 90,
         "used" : [
            "Test::More",
            "strict"
         ]
      },
      "t/02_locator.t" : {
         "mtime" : 1147601443,
         "size" : 8273,
         "used" : [
            "Test::More",
            "Wiki::Toolkit::Plugin::Locator::Grid",
            "Wiki::Toolkit::TestLib",
            "strict"
         ]
      },
      "t/03_different_names.t" : {
         "mtime" : 1147601443,
         "size" : 1226,
         "used" : [
            "Test::More",
            "Wiki::Toolkit::Plugin::Locator::Grid",
            "Wiki::Toolkit::TestLib",
            "strict"
         ]
      }
   },
   "got_prereq_from" : "META.yml",
   "kwalitee" : {
      "buildtool_not_executable" : 1,
      "consistent_version" : 1,
      "easily_repackageable_by_debian" : 1,
      "easily_repackageable_by_fedora" : 0,
      "extractable" : 1,
      "extracts_nicely" : 1,
      "fits_fedora_license" : 0,
      "has_abstract_in_pod" : 1,
      "has_buildtool" : 1,
      "has_changelog" : 1,
      "has_human_readable_license" : 1,
      "has_known_license_in_source_file" : 1,
      "has_license_in_source_file" : 1,
      "has_manifest" : 1,
      "has_meta_yml" : 1,
      "has_proper_version" : 1,
      "has_readme" : 1,
      "has_separate_license_file" : 0,
      "has_tests" : 1,
      "has_tests_in_t_dir" : 1,
      "has_version" : 1,
      "kwalitee" : "87.80",
      "manifest_matches_dist" : 1,
      "metayml_conforms_to_known_spec" : 1,
      "metayml_declares_perl_version" : 0,
      "metayml_has_license" : 0,
      "metayml_has_provides" : 0,
      "metayml_is_parsable" : 1,
      "no_abstract_stub_in_pod" : 1,
      "no_broken_auto_install" : 1,
      "no_broken_module_install" : 1,
      "no_dot_dirs" : 1,
      "no_dot_underscore_files" : 1,
      "no_generated_files" : 1,
      "no_invalid_versions" : 1,
      "no_local_dirs" : 1,
      "no_mymeta_files" : 1,
      "no_pax_headers" : 1,
      "no_pod_errors" : 0,
      "no_stdin_for_prompting" : 1,
      "no_symlinks" : 1,
      "package_version_matches_dist_version" : 1,
      "portable_filenames" : 1,
      "proper_libs" : 1,
      "use_strict" : 1,
      "use_warnings" : 0,
      "valid_signature" : 0
   },
   "latest_mtime" : 1149623993,
   "license" : "defined in POD (lib/Wiki/Toolkit/Plugin/Locator/Grid.pm)",
   "license_file" : "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm",
   "license_in_pod" : 1,
   "license_type" : "Perl_5",
   "licenses" : {
      "Perl_5" : [
         "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm"
      ]
   },
   "manifest_matches_dist" : 1,
   "meta_yml" : {
      "distribution_type" : "module",
      "generated_by" : "ExtUtils::MakeMaker version 6.17",
      "installdirs" : "site",
      "meta-spec" : {},
      "name" : "Wiki-Toolkit-Plugin-Locator-Grid",
      "requires" : {
         "Carp" : "0",
         "Test::More" : "0",
         "Wiki::Toolkit" : "0"
      },
      "version" : "0.05",
      "version_from" : "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm"
   },
   "metayml_is_parsable" : 1,
   "modules" : [
      {
         "file" : "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm",
         "in_basedir" : 0,
         "in_lib" : 1,
         "module" : "Wiki::Toolkit::Plugin::Locator::Grid"
      }
   ],
   "no_pax_headers" : 1,
   "package" : "Wiki-Toolkit-Plugin-Locator-Grid-0.05.tar.gz",
   "prereq" : [
      {
         "is_prereq" : 1,
         "requires" : "Carp",
         "type" : "runtime_requires",
         "version" : "0"
      },
      {
         "is_prereq" : 1,
         "requires" : "Wiki::Toolkit",
         "type" : "runtime_requires",
         "version" : "0"
      },
      {
         "is_prereq" : 1,
         "requires" : "Test::More",
         "type" : "runtime_requires",
         "version" : "0"
      }
   ],
   "released_epoch" : 1149624093,
   "size_packed" : 6892,
   "size_unpacked" : 22164,
   "uses" : {
      "used_in_code" : {
         "Carp" : 1,
         "Wiki::Toolkit::Plugin" : 1,
         "strict" : 1,
         "vars" : 1
      },
      "used_in_config" : {
         "ExtUtils::MakeMaker" : 1
      },
      "used_in_tests" : {
         "Test::More" : 3,
         "Wiki::Toolkit::TestLib" : 2,
         "strict" : 3
      }
   },
   "valid_signature" : -4,
   "version" : "0.05",
   "versions" : {
      "lib/Wiki/Toolkit/Plugin/Locator/Grid.pm" : {
         "Wiki::Toolkit::Plugin::Locator::Grid" : "0.05"
      }
   },
   "vname" : "Wiki-Toolkit-Plugin-Locator-Grid-0.05"
}